/* General */
.c_025 .footer-info {display: none}
.c_030-0 .c_130 .car-title a {font-size: 24px; line-height:26px;}
.c_030-0 .c_130 .c_184 .subtext,
.c_030-0 .c_130 .c_184 p {text-transform: none;}
.c_018-1 .image-disclaimer {font-size: 16px; font-family: "Nissan Bold",Verdana,Arial,sans-serif;}
@media screen and (min-width:960px) {
  .c_255.floating-nav-bottom .nav-list .nav-item a.nav-link > span {font-size: 15px;}
}
/* VLP Hero Disclaimer & Grade Caroussel */
#wds-layout .wds-type-disclaimer, .wds-type-disclaimer {font-size: 18px; line-height: 1.5;}
#wds-layout .wds-type-body-light-m, .wds-type-body-light-m {font-size: 14px; line-height: 1.5;}

/* Home */
.c_243 .content-disclaimer {padding: 0 15px; margin-bottom: 15px}
.c_243 .content-disclaimer p {text-align: left}
@media screen and (min-width:960px) {
  .c_243 .content-disclaimer {margin-top:-57px; padding:0 20px 3px 95px !important; height:57px; overflow:hidden; margin-bottom: 0}
  .c_243 .content-disclaimer p {color:#fff; font-size: 15px; text-shadow: 1px 1px 1px #000}
}
@media screen and (max-width:580px) {
  h2 {font-size: 28px; line-height: 30px;
}
}

/* asterisk (Popup-Disclaimer)*/
.c_008.asterisk .has-tooltip span {
  visibility: hidden;
  position: relative;
}
.c_008.asterisk .has-tooltip span:after {
  font-family: icon-Nissan-Global;
  content: "";
  pointer-events: all;
  cursor: pointer;
  visibility: visible;
  position: absolute;
  top: -10%;
  left: 0;
  transform: scale(0.8);
}
.heliosdisclaimer.section .c_001C {padding: 0;}

/* e-POWER Image */
.wrapper .heading-group span.epower {content: url(/content/dam/Nissan/nissan_europe/vehicles/ePOWER/e-power-white_263x36.png); display: inline-block; position: relative; height: 18px}
@media screen and (max-width:580px) {
  .wrapper.position-mobile-bottom .heading-group span.epower {content: url(/content/dam/Nissan/nissan_europe/vehicles/ePOWER/e-power-black_263x36.png)}
}
@media screen and (min-width:581px) {
  .wrapper .heading-group span.epower {top: 1px; height: 20px}
}
@media screen and (min-width:960px) {
  .wrapper .heading-group span.epower {top: 1px; height: 18px}
}


/* VLP+ e-POWER Image */
.wds-title.wds-type-display-s span.epower {
  content: url(/content/dam/Nissan/de/homepage/hero/2022/e-power-white_263x36.png);
  display: inline-block;
  position: relative;
  height: 16px;
}
@media screen and (min-width:768px) {
  .wds-title.wds-type-display-s span.epower {height: 27px;}
}
@media screen and (min-width:1920px) {
  .wds-title.wds-type-display-s span.epower {height: 38px; top: 2px;0}
}

/* VLP+ hero */
@media (min-width: 768px) {
  #wds-layout.wds-simple-hero .specification, #wds-layout.wds-simple-hero .title-container {margin-bottom: 20px; padding-right: 10px;}
  .wds-col-sm-3 {flex: 0 0 33%; max-width: 33%;}
  .wds-col-sm-3:last-child {padding-right: 40px !important;}
}
@media (min-width: 992px) {
  #wds-layout.wds-simple-hero .bottom-container {padding-top: 0;}
}
#wds-layout.wds-simple-hero.background-dark .text-content {
  background: linear-gradient(0deg,#000,#000 0%,rgba(0,0,0,.0001));
  position: relative;
}
@media (min-width: 1440px) {
  .wds-col-lg-4 {flex: 41%; max-width: 41%;}
  .wds-col-lg-wide-8 {flex: 0 0 59%; max-width: 59%;}
  #wds-layout.wds-simple-hero .specifications-container {padding-left: 50px; padding-right: 0;}
  #wds-layout .wds-offset-lg-4 {margin-left: 43%;}
  .wds-col-lg-5 {flex: 0 0 50%; max-width: 50%;}
  #wds-layout.wds-simple-hero .text-content {padding-bottom: 20px;}
}
#wds-layout.wds-simple-hero .logo-container {
  margin: 0;
}

/* offers */
.c_196-0 .bottom-interaction {margin-top: 12px;}
.c_196-0 .detail .detail-editorial-disclaim i {display: none;}
.c_193-0 .overview-offer-disclaimer i,
.c_018-1 .header-highlight i {font-style: normal; display: block; margin-top: 14px;}
.c_193-0 .smallprint h2 {
  font-family: "Nissan Regular",Verdana,Arial,sans-serif;
  font-size: 14px;
  line-height: 21px;
  text-transform: none;
  margin-bottom: 14px;
}
.c_018-1 .offer-header .second-offer {padding-left: 15px;}
#wds-layout.offer-detail .smallprint-heading {
  font-family: "Nissan Regular",Verdana,Arial,sans-serif;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: .9px;
  line-height: 24px;
  text-transform: none;
}
.c_193-0 .smallprint i,
#wds-layout i {
  display: block;
  font-style: normal;
  margin-top: 14px;
}